prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libfzssh-client
Description: The FileZilla SSH client library
Version: 1.2.1
Libs: -Wl,-R${libdir} -L${libdir} -lfzssh-client -lfzssh
Cflags: -I${includedir}
